<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42082416acd3823c2bd53a732da8eaa9">
  <dict>
    <!--2022-05-24 10:43:58.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:43:58.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:43:58.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:43:58.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
